# OpenLayers.Format.WMC.v1_1_0

Read and write WMC version 1.1.0.

#### Differences between 1.1.0 and 1.0.0

- 1.1.0 Layers have optional sld:MinScaleDenominator and sld:MaxScaleDenominator

#### Inherits from

- OpenLayers.Format.WMC.v1

Summary

OpenLayers.Format.WMC.v1_1_0 | Read and write WMC version 1.1.0.
Constants |
VERSION | {String} 1.1.0
Constructor |
OpenLayers.Format.WMC.v1_1_0 | Instances of this class are not created directly.

### Constants

### VERSION

{String} 1.1.0

### Constructor

### OpenLayers.Format.WMC.v1_1_0

Instances of this class are not created directly. Use the OpenLayers.Format.WMC constructor instead.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Superclass for WMC version 1 parsers.
Read and write Web Map Context documents.
Close